Subject: Re: bug#69069: 14.0.2; table alignment by align-current gives wrong result

From: "Uwe Siart" <[email-masked]>
Date: Tue, 20 Feb 2024 08:19:48 +0100

On 20 Feb 2024 at 7:12, Tassilo Horn wrote:

> Ikumi Keita <[email-masked]> writes:
> 
> >> 4. The attached patch improves the pseudo-parent mode facility to cover
> >>   `provided-mode-derived-p' as well, and fix this bug.
> >
> > I pushed a slightly enhanced fix to the git repo. I'm closing this bug.
> 
> Thanks, Keita.  Just tell me when you think it's time for a new ELPA
> release.  I've just merged from master without bumping the version
> header, so your changes will be tested by users who use auctex from the
> ELPA-devel archive (like Uwe), soon.

As a quick fix I've added plain-TeX-mode and LaTeX-mode to 
align-tex-modes, like Keita suggested.

Should I remove these customizations for testing the next ELPA release?

Regards, Uwe